/* Light blue skin Styles*/

body{
	background: url(../graphics/decpledge/body-bg.jpg) repeat-x #e8e5e7;
}
#container{
	background: url(../graphics/decpledge/container-bg.gif) repeat-y;
}


/* Second-tier features... Carousel */
#second-tier{
	background: url(../graphics/decpledge/second-tier-list-item-v1-bg.gif) bottom left repeat-x #acc1d4;
}
#second-tier h3 a{
	background: url(../graphics/decpledge/second-tier-h3-v1-bg.gif) no-repeat bottom left #3e5d78;
}

/* Sidebar ----------------------------------------------------------- */
#sidebar{
	background-color: #d3d5db;
}
#nav li a,
#nav li li a,
#nav li.folder li{
	background-image: none;
}
#nav,
#nav li.folder{
	background: url(../graphics/layout/subnav-int-bg.png) repeat-y #5e74a0 !important;
}
#nav li.folder li a{
	background: #f3f5fd;	
}
#nav li.folder li{
	margin-bottom: 0;
	padding-top: 0;
}
#nav li.folder,
#nav li.folder a{
	color: #fff;	
}
#sidebar{
	color: #444;	
}
#sidebar a,
#nav li.folder li a{
	color: #5e7383;
}
#nav li.folder li{
	border-bottom: 1px solid #d3d5db;
}

/* Schedule grid ----------------------------------------------------------- */
.grid,
.grid td,
.grid th{
	border-color: #bbb !important;
}
dl.schedule{
	background: #f6f6f6 !important;	
}
dl.schedule,
dl.schedule dt,
dl.schedule dd{
	border-color: #ccc !important;	
}	
#calendar,
#schedule-adjust,
#schedule-search,
#schedule-programs,
#schedule-boxes div,
.box,
#series-detail #third-tier .episodes li.featured,
#employment #first-tier,
#friends-thankyou-home #first-tier,
#education #first-tier,
#enews #contents form,
#detail #clip-actions,
#premiums{
	background: url(../graphics/layout2010/body-bg.jpg) repeat-x 0px -116px #cfd8df !important;
	border-color: #ddd !important;
}
#friends-thankyou-home #third-tier #premiums{
	background: transparent !important;	
}
#education-home #first-tier{
	background: #e6e6e6 !important;	
}

/* Clips ------------------------------------------------------------------------ */
#clips ul{
	border-color: #888 !important;
}
#clips{
	background-image: url(../graphics/decpledge/featured-clips-bg.gif) !important;
	background-color: #f0f0f0 !important;
}
#home #clips,
#vidbrowse #clips{
	background-image: none !important;	
	background-color: transparent !important;
}

#clips ul.tabs{
	background: url(../graphics/decpledge/clip-tab-bg.gif) no-repeat right bottom !important;
}
#clips .tabs li{
	background: url(../graphics/decpledge/clip-tab-off-bg.gif) no-repeat right bottom !important;
}
#clips .tabs li.active{
	background-image: url(../graphics/decpledge/clip-tab-on-bg.gif) !important;
}
#clips .tabs li a{
	background: url(../graphics/decpledge/clip-tab-off-bg-l.gif) no-repeat left bottom !important;
}
#clips .tabs li.active a{
	background-image: url(../graphics/decpledge/clip-tab-on-bg-l.gif) !important;
}
#clips li.more{
	background: #444 !important;
	padding-right: 10px;
}
#clips li.more a,
#video #clips .more a{
	color: #fff !important;	
}
#video #mycarousel{
	border-color: #333 !important;	
}
#video #second-tier p.more{
	background: #fff !important;
}
#video #second-tier{
	margin-top: 1em;	
}

/* Premiums */
#premiums  img{
	width: 110px;
	float: left;
	margin: 0 10px 10px 0;
	border: 3px solid #fff;
}
#premiums ul{
	width: 300px;
	clear: none;
	margin: 0 0 1em 1em !important;
	padding-top: 0;
}
#series-detail #premiums ul{
	width: 260px;
}
#premiums .premium{
	clear: left;
}
#premiums .withpic ul{
	float: left;
	width: 200px;
	padding-left: 0;
}
#premiums h4{
	margin-bottom: 0.5em;
}
#premiums h4 a{
	color: #000;
}
#premiums p.more{
	clear: left;
}

/* Other Stuff -------------------------------------------------------  */
.note,
#alphanav,
#textnav,
#contact form.contact,
.righthand-col{
	background: #f6f6f6 !important;
	border-color: #ddd;
}
#vidbrowse .results,
#local .results{
	border-color: #ddd;
}
#vidbrowse .results li,
#local .results li,
#pressroom .results li{
	border-color: #ddd;
	background: #eee;
}
#vidbrowse .results li.odd,
#local .results li.odd,
#pressroom .results li.odd,
#third-tier ul.results li.even{
	background: #f9f9f9;
}
#third-tier ul.results li.odd,
#news #media,
#news #media li ul,
#news #media li ul li,
#detail #media,
#detail #media li ul,
#detail #media li ul li{
	background: #f6f6f6 !important;
}

/* Friends Home Page */
#friends #premiums{
	width: 250px;
}
#friends #third-tier #premiums h3{
	padding-top: 0 !important;
	margin-top: 0 !important;
	border-top: none !important;
}
#friends #third-tier #premiums h3 a{
	color: #000;
}
#friends #premiums img{
	width: 80px;
}
#friends #premiums .withpic ul{
	width: 140px;
}
#friends #features{
	float: none !Important;
	width: auto !important;
}
#friends #news{
	float: right !important;
}
#friends-planned li.planned ul a,
#friends-corporate li.corporate ul a,
#friends-leadership li.leadership ul a{
	background: #fff !important;	
}

/* Friends Thank You Gifts */
#friends-thankyou #detail .choose a:hover,
#friends-thankyou .choose input:hover{
	background-color: #43678b !important;
}
